[Setting]
DebugMode="0"
AutoRefresh="10"
StartupWaitTime="30"
Temperature="0"
ResidentMinimize="0"
SortDriveLetter="1"
DriveMenu="8"
AMD_RC2="1"
MegaRAID="1"
IntelVROC="1"
JMS56X="0"
JMB39X="0"
JMS586="0"
StartupFixed="1"
Language="Simplified Chinese"
Height="640"
X="-42"
Y="401"
[Workaround]
ExecFailed="0"
[USB]
SAT="1"
IODATA="1"
Sunplus="1"
Logitec="1"
Prolific="1"
JMicron="1"
Cypress="1"
ASM1352R="1"
UsbMemory="0"
NVMeJMicron3="0"
NVMeJMicron="1"
NVMeASMedia="1"
NVMeRealtek="1"
[PowerOnUnit]
YMTC YMSS2ED08D25MCYMB51T0JA24162028X="0"
KINGSTON SNV2S1000G50026B7382B2A5ED="0"
SanDisk SSD PLUS 240GB012d780ba="1"
